
"Menu Bar" = "פס תפריט";
"1.4.2" = "1.4.2";
"version" = "גרסה";
"navigation" = "נווט";
"kind" = "סוג";
"'Menu Bar' Action\
Part of the Navigation FAST Pack.\
\
Copyright (c) 2002-2005 Softpress Systems Ltd.\
All rights reserved.\
" = "‭'‬Menu Bar‭' ‬Action\nPart of the Navigation FAST Pack‭.‬\n\nCopyright‭ (‬c‭) ‬2002-2005‭ ‬Softpress Systems Ltd‭.‬\nAll rights reserved‭.‬\n";










"Menu Bar" = "פס תפריט";
"Align Titles" = "ישר כותרות";
"None" = "כלום";
"Select Folder..." = "בחר תיקיה‮...‬";
"Custom Files" = "קבצים בהתאמה אישית";
"[other]" = "‮[‬אחר‮]‬";
"-" = "‮-‬";
"Left" = "שמאל";
"Center" = "במרכז";
"Right" = "ימין";
"Link" = "קישור";
"Hover" = "רחף";
"Highlight" = "הדגש";
"Underline Links" = "קו תחתון לקישורים";
"Background" = "רקע";
" " = "‮ ‬";
"  (Further options available for layers.)" = "‮  (‬אפשרויות נוספות קיימות לשכבות‮.) ‬";
"-" = "‮-‬";
" " = "‮ ‬";
"Menu Items (table)" = "פריטי תפריט‮ (‬טבלה‮)‬";
"Link" = "קישור";
"Hover" = "רחף";
"Highlight" = "הדגש";
"Underline Links" = "קו תחתון לקישורים";
"Border" = "גבול";
"1" = "1";
" " = "‮ ‬";
"Appearance" = "הופעה";
"Arrow" = "חץ";
"Background" = "רקע";
"ImageFolder" = "תיקיית תמונות";
"FWBasic" = "FWBasic";
"FWCommon" = "FWCommon";
"FWDDMenu" = "FWDDMenu";

"Navigation Bar" = "פס נווט";
"1.01" = "1.01";
"version" = "גרסה";
"navigation" = "נווט";
"kind" = "סוג";
"'Navigation Bar' Action\
Part of the Navigation FAST Pack.\
\
Copyright (c) 2002-2005 Softpress Systems Ltd.\
All rights reserved.\
" = "‭'‬Navigation Bar‭' ‬Action\nPart of the Navigation FAST Pack‭.‬\n\nCopyright‭ (‬c‭) ‬2002-2005‭ ‬Softpress Systems Ltd‭.‬\nAll rights reserved‭.‬\n";










"[Navigation Map]: Please select a style." = "‮[‬מפת נווט‮]: ‬אנא בחר סגנון‮.‬";
"Home Title" = "כותרת בית";
"Home" = "בית";
"Appearance" = "הופעה";
"-" = "‮-‬";
"Font" = "גופן";
"Color" = "צבע";
"Size" = "גודל";
"Default" = "ברירת מחדל";
" " = "‮ ‬";
"other" = "אחר";
"-" = "‮-‬";
"9pt" = "9pt";
"10pt" = "10pt";
"12pt" = "12pt";
"14pt" = "14pt";
"18pt" = "18pt";
"20pt" = "20pt";
"24pt" = "24pt";
"36pt" = "36pt";
"-" = "‮-‬";
"Default" = "ברירת מחדל";
"Hover" = "רחף";
"ImageFolder" = "תיקיית תמונות";
"Arrow" = "חץ";
"Underline Links" = "קו תחתון לקישורים";
"-" = "‮-‬";
"Navigation Menus" = "תפריטי נווט";
"Font" = "גופן";
"Color" = "צבע";
"Size" = "גודל";
"Default" = "ברירת מחדל";
" " = "‮ ‬";
"other" = "אחר";
"-" = "‮-‬";
"9pt" = "9pt";
"10pt" = "10pt";
"12pt" = "12pt";
"14pt" = "14pt";
"18pt" = "18pt";
"20pt" = "20pt";
"24pt" = "24pt";
"36pt" = "36pt";
"-" = "‮-‬";
"Default" = "ברירת מחדל";
"Hover" = "רחף";
"Highlight" = "הדגש";
"Underline Links" = "קו תחתון לקישורים";
"Background" = "רקע";
" " = "‮ ‬";
"Border" = "גבול";
"1" = "1";
" " = "‮ ‬";
"FWBasic" = "FWBasic";
"FWCommon" = "FWCommon";
"FWNvBar" = "FWNvBar";
"The value is less than the allowed minimum 1pt;\
previous value substituted." = "ערך זה הוא פחות מהמינימום המותר של‮ ‬1‮ ‬נק‮';‬\rהוחלף בערך הקודם‮.‬";


"Site Map" = "מפת אתר";
"1.0" = "1.0";
"version" = "גרסה";
"navigation" = "נווט";
"kind" = "סוג";
"'Site Map' Action\
Part of the Navigation FAST Pack.\
\
Copyright (c) 2002-2005 Softpress Systems Ltd.\
All rights reserved.\
" = "‭'‬Site Map‭' ‬Action\nPart of the Navigation FAST Pack‭.‬\n\nCopyright‭ (‬c‭) ‬2002-2005‭ ‬Softpress Systems Ltd‭.‬\nAll rights reserved‭.‬\n";










"Home Title" = "כותרת בית";
"Home" = "בית";
"Appearance" = "הופעה";
"Font" = "גופן";
"Size" = "גודל";
"Default" = "ברירת מחדל";
" " = "‮ ‬";
"other" = "אחר";
"-" = "‮-‬";
"9pt" = "9pt";
"10pt" = "10pt";
"12pt" = "12pt";
"14pt" = "14pt";
"18pt" = "18pt";
"20pt" = "20pt";
"24pt" = "24pt";
"36pt" = "36pt";
"-" = "‮-‬";
"Default" = "ברירת מחדל";
"Color" = "צבע";
"Hover" = "רחף";
"Underline Links" = "קו תחתון לקישורים";
"Browser Saves State (uses cookies)" = "דפדפן שומר מצב‮ (‬משתמש בעוגיות‮)‬";
"-" = "‮-‬";
"Omit Pages and Folders" = "השמט עמודים ותיקיות";
"    Beginning With" = "‮    ‬מתחיל עם";
"_" = "_";
"ImageFolder" = "תיקיית תמונות";
"home" = "בית";
"branch" = "ענף";
"opener" = "פותחן";
"closer" = "קרוב יותר";
"line" = "קו";
"page" = "עמוד";
"folder" = "תיקיה";
"openfolder" = "תיקיה פתוחה";
"corner" = "פינה";
"endopener" = "פתיחת קצה";
"endcloser" = "סגירת קצה";

"Navigation Map" = "מפת נווט";
"1.0" = "1.0";
"version" = "גרסה";
"navigation" = "נווט";
"kind" = "סוג";
"'Navigation Map' Action\
Part of the Navigation FAST Pack.\
\
Copyright (c) 2002-2005 Softpress Systems Ltd.\
All rights reserved.\
" = "‭'‬Navigation Map‭' ‬Action\nPart of the Navigation FAST Pack‭.‬\n\nCopyright‭ (‬c‭) ‬2002-2005‭ ‬Softpress Systems Ltd‭.‬\nAll rights reserved‭.‬\n";










"Appearance" = "הופעה";
"Browser Saves State (uses cookies)" = "דפדפן שומר מצב‮ (‬משתמש בעוגיות‮)‬";
"ImageFolder" = "תיקיית תמונות";
"branch" = "ענף";
"opener" = "פותחן";
"closer" = "קרוב יותר";
"line" = "קו";
"page" = "עמוד";
"folder" = "תיקיה";
"openfolder" = "תיקיה פתוחה";
"corner" = "פינה";
"endopener" = "פתיחת קצה";
"endcloser" = "סגירת קצה";